Subject: Re:Safety.

From: [email-masked] (Jaki & Russ Svaren)
Date: Tue, 9 Jan 1996 20:15:45 -0800

Ladies and gentlemen; I have just about burned the shop , or
maybe the house . down.  If you have a gas forge, please make sure that you
plan carefully the base of your forge.  I did.  I placed two layers of
one-half inch thick asbestos board on the wooden table top[.  On that I
placed angle iron, one-half inch air space, ontop of the angle iron I
placed two layers of 2700 insulating brick. I then built athree layer
heating chamber , flat  dimension, with a 1 and 1/2 inch burner and a
electric coal forge blower I heated 1 inch square stock to forging
temperature easily.
   After some four hours I discovered that I had also heated the surface of
the wooden table to the kindling temperature, and spent the next hour
taking the table top apart in order to put out the fire.  Watch for what is
happening undeneath the forge, you do not want to be surprised.

russ